<?php

namespace App\Form\Input;

/**
 * Checkboxes field with the list of week days.
 * @author Gabi
 */
class Checkboxes_WeekDays extends \Engine\Form\Input\Checkboxes
{

	/**
	 * (non-PHPdoc)
	 * @see \Engine\Form\Input\Checkboxes::determinePossibleValues()
	 */
	protected function determinePossibleValues()
	{
		$_LANG = \App\Loader_Lang::getInstance()->getGlobal();
		$return = [];
		for ($day=0;$day<=6;$day++) {
			$return[$day] = $_LANG['date']['day']['long'][$day];
		}
		return $return;
	}


}